Comment 8 for bug 1797897

Thomas Ward (teward) wrote :

PPAs now have --with-compat enabled. Updated packages are copying in from the staging PPAs now.